/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
html { 
	height: 100%;
	}

* {
	margin: 0;
	padding: 0;
}

body {
	color: #000000;
	margin: 0; 
	font-family: Arial, Helvetica, clean, sans-serif; 
	text-align: center; 
	background: #314c66; 
	height: 100%;
	}

table {
	border-collapse: collapse;
	border-style: none; border-width: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

/* CONTAINER
----------------------------------------- */
DIV.wrapper {
	border: none;
	width: 100%;
	padding: 0; 
	text-align: center;
	min-height: 100%;
	margin: 0pt auto;
	margin-bottom: -50px;
	position: relative;
	background: #314c66;	
	}	
	
DIV.container {
	margin: auto;
	overflow: auto;
	clear: both;
	width: 998px;
	background: #082947;
	}


#navigation {
	width: 100%; 
	padding: 0; 
	border: none; 
	}

#content { 
	text-align: left;
	clear: both; 
	padding: 0px;
	line-height: 1.2em;
	font-size: 14px;
	margin: 0 auto;
	overflow: auto;
	}
	
#leftcol {
	width: 199px;
	min-height: 520px;
	float: left;
	background: url("/themes/BBNZ2013/images/leftcol.jpg") no-repeat #082947;
	position: relative;
	}

#midhomecol {
	float: left;
	width: 470px;
	padding-right: 20px;
	}
	
#righthomecol {
	float: right;
	width: 258px;
	}

#rightcol {
	float: left;
	width: 748px;
	background: url("/themes/BBNZ2013/images/rightcol.jpg") no-repeat #FFFFFF;
	min-height: 450px;
	padding: 20px;
	}
	
DIV.staffentry {
	clear: both;
	}
	
#contactwrapper {
	margin: 20px;
	}
	
.clearfooter {
	height: 60px;
	clear: both;
	position: relative;
	}	
	
div#map {
	margin-bottom: 20px;
	}
	
span.shareLinks {
	float: left;
	clear: both;
	border: #DDDDDD 1px solid;
	background: #F6F6F6;
	padding: 8px;
	margin: 10px;
	width: 90%;
	}
	
/* HEADER
----------------------------------------- */
DIV.header {
	width: 100%;
	height: 355px;
	background: #314c66;
	}
	
DIV.header-content {
	width: 998px;
	margin: auto;
	height: 355px;
	background: url("/themes/BBNZ2013/images/banner.jpg") no-repeat;
	}

	

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#navigation {
	background: #082947;
	width: 998px;
	clear: both;
	border: none;
	height: 40px;
	margin: 0 auto;
	}

	#navigation UL { 
	padding: 0;
  border: none;
  list-style: none;
  /*border: solid 0.1em #24408E;*/
  border-right: none;
  width: 998px;
  margin: auto;
  background: #082947;
	}

#navigation UL LI {
	float: left;
	position: relative;
	width: 6.75em;
	text-align: center;
	cursor: default;
	list-style: none;
	background: #082947;
	border-right: none;
	}

#navigation ul li a { 
  	display: block;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
	padding: 10px;
	}

#navigation ul li a.current {
	color: #ffc200;
	}
		
#navigation ul li a:hover, #Navigation ul li a:active {
	background: #082947;
	color: #ffc200;
	}
	
    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 0.9em; 
	margin: 20px;
}
	#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
	color: #FFFFFF;
}
	#Sidebar ul {
		margin: 20px;
	}
		#Sidebar li {
			margin: 8px 2px;
			list-style: none;
		}
	
	/* MENU2 */
    ul#Menu2 li { 
    	list-style: none;
    }
    	

/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
html #SearchForm_SearchForm {
	float: right;
	margin-top: 190px;
	width: 230px;
	height: 20px;
	margin-left: -20px;
	}
html #SearchForm_SearchForm .middleColumn {
	float: left;
	width: 140px;
	height: 20px;
	margin: 0 5px 0 0;
	padding: 0px;
	
	
}
	html #SearchForm_SearchForm .middleColumn input.text {
		width: 140px;
		height: 18px;
		border: 1px solid #24408E;
		color: #24408E;
		font-size: 12px;
		padding: 0px;
		margin: 0px;
	}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: left;
	font-size: 11px;
	width: 57px;
	height: 20px;
	border: 0px;
	padding: 0px;
	background: url("../images/button-search.gif");
	}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}



p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#footer {
	background-color: #082947; 
	color: #FFFFFF; 
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	clear: both;
	position: relative;
	text-align: left;
	}
	
div.footer-text {
	width: 958px;
	margin: 0 auto;
	padding: 10px 20px;
	}

div.footer-text a.resource {
	color: #ffc200 !important;
	font-weight: bold;
	}

#footer UL { 
	padding: 0;
  border: none;
  list-style: none;
  width: 500px;
  background: #082947;
  float: right;
	}

#footer ul li {
	float: right;
	position: relative;
	text-align: center;
	cursor: default;
	list-style: none;
	}

#footer ul li a { 
  	
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	padding: 10px;
	}